class FcmAddRequest {
  FcmAddRequest({
      this.sfmToken,});

  FcmAddRequest.fromJson(dynamic json) {
    sfmToken = json['sfm_token'];
  }
  String? sfmToken;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['sfm_token'] = sfmToken;
    return map;
  }

}